Subject: [pim] Use-cases for draft-pim-with-ipv4-prefix-over-ipv6-nh

From: Ashutosh Gupta <[email-masked]>
Date: Mon, 5 Feb 2018 23:04:49 +0000

Hello PIMers,

As you know, this draft outlines a use-case of including different AF
neighbor in PIM hello's neighbor-list option when unicast routing is using
BGP with RFC5549.

Are there other use-cases you can think of ? (few members indicated
possibility during the presentation of this draft in Chicago/Prague last
year)

Regards,
Ashutosh